
Redmine - Patch #18419

Copy news along with the project

2014-11-22 21:30 - Ivan Kasatenko

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version: Candidate for next major release   

Description

Here's a patch that gives option to also copy news when copying a project.

Patch contains functionality + additional test for it.

History

#1 - 2018-07-14 10:08 - Go MAEDA

- Target version set to Candidate for next major release

#2 - 2020-04-16 04:04 - Go MAEDA

- File copy_news_with_project-r19693.patch added

Updated the patch for the latest trunk.

Files

copy_news_with_project.patch 2.74 KB 2014-11-22 Ivan Kasatenko

copy_news_with_project-r19693.patch 2.84 KB 2020-04-16 Go MAEDA
